<script runat="server">
Sub Page_Load()
Dim URL As String
URL=Request.QueryString("url")
'Ketnoi csdl va cap nhat so lan truy cap 
'WebSite cua khach hang
if URL="" then URL="http://www.huukhang.com"
Response.Redirect(URL)
End Sub
</script>